/* Man Cave Responsive */


/* Fluid  */
@media screen and (max-width: 1300px) {
* {
	-moz-animation: none !important;
	-ms-animation: none !important;
	-webkit-animation: none !important;
	animation:none !important;
}
.wrapper {
	max-width:100%;
	padding-left: 20px;
	padding-right: 20px;
}
.wrapper.full {
	padding-left: 0px;
	padding-right: 0px;
}
img {
    max-width: 100%;
}

.projects .project img {
    min-height: 0;
}
.projects .project .info h2 {
    font-size: 16px;
    margin-bottom: 10px;
}
.projects .project .info p {
    font-size: 14px;
    margin-bottom: 10px;
}
.chalkboard, .tomato {
	display:none;
}
.red {
    min-height: 400px;
}
.red .info {
    width: 30%;
    position: absolute;
    top: 50px;
    left: 50px;
}
ul.chalk {
    width: 60%;
    left: 38%;
    top: 130px;
}
ul.chalk li {
    list-style-image: url('../images/icon-check-white.png');
}
.home .clientIcons, .home .client.contactBox {
    min-height: 0;
    float: none;
    width: 100%;
	text-align:center;
}
.home .client.contactBox p {
	text-align:center;
}
.home .client.contactBox input {
	display:block;
}
.home .client.contactBox > div:before {
	display:none;
}
.clientIcons img {
    display: block;
    text-align: center;
    margin: 0 auto;
}
.blogList, .blogList li {
	overflow:hidden;
}
.caseStudy{
    float: none;
    width: 100%;
    height: auto;
    margin: 20px auto;
}
.alm-reveal:first-child .caseStudy:first-child {
    width: 100%;
    height: auto;
}
.alm-reveal:first-child .caseStudy:nth-child(3) > a, .alm-reveal:first-child .caseStudy:nth-child(4) > a, .alm-reveal:first-child .caseStudy:first-child > a, .alm-reveal:not(:first-child) .caseStudy:nth-child(1) > a, .alm-reveal:not(:first-child) .caseStudy:nth-child(4) > a {
    float: none;
    width: 100%;
    height: 200px;
}
.alm-reveal:first-child .caseStudy:nth-child(3), .alm-reveal:first-child .caseStudy:nth-child(4), .alm-reveal:not(:first-child) .caseStudy:nth-child(1), .alm-reveal:not(:first-child) .caseStudy:nth-child(4) {
    width: 100%;
}
.caseStudy .info, .alm-reveal:first-child .caseStudy:first-child .info, .alm-reveal:first-child .caseStudy:nth-child(3) .info, .alm-reveal:first-child .caseStudy:nth-child(4) .info, .alm-reveal:not(:first-child) .caseStudy:nth-child(1) .info, .alm-reveal:not(:first-child) .caseStudy:nth-child(4) .info {
    float: none;
    width: 100%;
	height:auto;
	padding:20px;
}
.caseStudy > a {
    height: 200px;
}
.alm-reveal:not(:first-child) .caseStudy:nth-child(1) h3, .alm-reveal:not(:first-child) .caseStudy:nth-child(4) h3, .alm-reveal:first-child .caseStudy:nth-child(3) h3, .alm-reveal:first-child .caseStudy:nth-child(4) h3, .alm-reveal:first-child .caseStudy:first-child h3 {
    font-size: 22px;
}
.contactForm .social {
    padding: 50px 20px;
}
.contactForm .social h3 {
	float:none;
	text-align:center;
	margin:0 auto 10px;
}
.contactForm .social ul {
    margin:0 auto;
    text-align: center;
}
.contactForm .social li {
    display: inline-block;
    float: none;
    text-align: center;
    margin: 0 auto;
}
div.wpcf7 img.ajax-loader {
	display:block;
}


}

@media screen and (max-width: 1100px) {
.aboutListing li img {
	opacity:1;
}
.aboutListing li.large img {
    width: 90% !important;
}

header nav ul.main {
	display:none;
}
.mobileNav  {
	display:block !important;
}
.mobileNav .mobileMain {
	display:none;
}
.mobileNav {
	position:relative;
}
.mobileNav .mobileBtn {
    display: block;
    height: 50px;
    width: 100%;
    background: url('../images/mobile-btn.png') no-repeat center center;
    text-indent: -9999px;
    position: absolute;
    margin: 0;
    left: 0;
    z-index: 999999999;
    top: -25px;
}
.mobileNav .mobileBtn.active {
    background: url('../images/mobile-btn-close.png') no-repeat center center;
}
ul.mobileMain.active {
    display: block;
    background: #000;
    padding: 20px 0 0;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999999;
	-webkit-transition:all 300ms;
  	-moz-transition:all 300ms;
  	-o-transition:all 300ms;
	transition:all 300ms;
}
ul.mobileMain.active > li.current_page_item a {
	color:#d1120f;
}
ul.mobileMain.active > li.current_page_item a:after  {
	content:'';
	display:block;
	background:url('../images/icon-underline.png') no-repeat center center;
	width:81px;
	height:8px;
	margin:5px auto;
}
.mobileMain li {
    text-align: center;
    margin: 30px auto;
}
.mobileMain li a{
    color:#FFF;
}
.heroSlider .info h1 {
	font-size:30px !important;
	margin:0;
}
.heroSlider .info h1 span {
	font-size:40px !important;
}
.heroSlider .info {
    width: 800px;
	top:35%;
    margin: 0 0 0 -400px;
}
.over {
    position: static !important;
    margin: 10px auto 0 !important;
}
.aboutHeading, .contactHeading, .whatHeading, .clientHeading, .careersHeading {
    padding: 50px 0 0;
	text-align:center;
	min-height:0;
}
.aboutHeading, .contactHeading {
    padding: 50px 0;
}
.aboutHeading h1, .whatHeading h1, .clientHeading h1, .careersHeading h1 {
    margin: 0 0 10px;
    max-width: 100%;
}
.aboutHeading p, .whatHeading p, .clientHeading p, .careersHeading p {
    max-width: 100%;
	margin:0 0 10px;
}

.red .info {
    width: auto;
    position: static;
    padding: 20px;
}
ul.chalk {
    width: auto;
    position: static;
    padding: 0 40px 20px;
}
.red .info:after {
	display:none;
}
.blogList span {
    max-width: 300px;
    margin: 0 0 0 -150px;
    left: 50%;
	font-size:14px;
}
.contactHeading {
    float: none;
    width: 100%;
}
.contactHeading h1, .contactHeading p {
    text-align: center;
}
.contactForm {
    float: none;
    width: 100%;
    margin: 0 0 30px;
}
.contactForm form {
	padding:40px 30px;
}
.location:nth-child(3) {
    clear: none;
}

/*
.page-template-template-clients  .client.contactBox {
    padding: 40px;
    float: none;
    min-height: 0;
    width: 100%;
    background: #262626;
    text-align: center;
}
.clientListing .clientList {
    min-height: 0;
}
.clientListing .clientList .info img {
    margin: 0 auto;
    display: block;
}
.clientListing .clientList .info .left, .clientListing .clientList .info .right {
	float:none;
	margin:0;
}
.clientListing .info .copy {
    padding: 20px;
	float:none;
	width:100%;
	margin:0 auto;
}
.clientListing .icon, .clientListing .quote {
    width: 80%;
    padding: 30px 0;
    margin: 0 auto !important;
    text-align: center;
}
.clientListing .quote {
    text-align: left;
}
.client.contactBox .btnCTA {
    max-width: 300px;
	padding:10px;
}
.clientListing .clientList .info > .right:first-child {
    width: 100%;
    margin: 20px auto;
}
.testimonials .info {
    float: none;
    width: 80%;
    padding: 0;
    margin: 50px auto 0;
}
.testimonials .left {
    float: none;
    width: 80%;
	margin:0 auto;
}
.client.contactBox p, blockquote {
    text-align: center;
}
.clientListing .info h2 {
    font-size: 18px !important;
    margin-bottom:10px;
}
.clientListing .info h3 {
    font-size: 14px !important;
}
.clientListing .name, .testimonials .name {
	margin:0;
}
.clientListing .client, .clientListing .sector, .testimonials .position, .testimonials .company, .clientListing .client span, .clientListing .sector span, .quote .position, .quote .company  {
    font-size: 12px !important;
}
.clientListing .client, .clientListing .sector, .clientListing .client span, .clientListing .sector span {
    margin-bottom:10px;
}*/

.clientListing .clientList {
    width: 98%;
}
.clientListing .copy {
    min-height: 0;
}
.clientCTAWrap {
    display: block;
}
.clientCTA:nth-child(odd) {
    background: #f9f9f9;
}
.clientCTA:nth-child(even){
	background:none;	
}
.clientCTA {
    width: 100%;
}
.testimonials {
    float: none;
    width: 100%;
}
.testimonials .testimonialWrap {
    padding: 5%;
}
.testimonials .info {
    padding: 30px;
}
.testimonials .testimonialWrap h2 {
    text-align:center;
}
.clientListing {
    display: block;
    float: none;
    width: 100%;
}
.clientListing .clientList {
    width: 100%;
	max-width:600px;
	margin:2% auto;
}
.client.contactBox {
    padding: 30px 20%;
}
.clientHeading p:nth-child(3) {
    text-align: center;
}

}


/*  Tablet/Mobile Responsive View  */
@media screen and (max-width: 800px) {

.mobile  {
	display:block !important;
}
.heading {
	margin:0 0 20px;
}
.heading .social {
    display: none;
}
.heading .logo {
    display: block;
    float: none;
    margin: 10px auto;
    width: 100%;
    height: 186px;
    background: url('../images/mobile-logo.jpg') no-repeat center center;
	background-size:contain;
}
h1 {
	font-size:24px !important;
	line-height:normal;
}
h2, h3, h4 {
	font-size:20px !important;
	line-height:normal;
}
p, td, span, ul li, ol li, input, textarea, select,blockquote, html,body{
	font-size:16px !important;
	line-height:normal;
}

.heroSlider:not(.mobile) {
	display:none !important;
}
.heroSlider.btnCTA {
    background: #000;
    border: 2px solid #000;
    color: #FFF;
}
.mainVid, .mainInfo, .Left, .Right, .homeCTA .Right, .homeCTA .Left, .alignleft, .alignright {
	float:none;
	width:100%;
	padding:10px 0;
	margin:0;
}
.mainInfo {
	padding:20px;
}
.home .heroSlider + .wrapper.full,  .home .heroSlider + .wrapper.full > .wrapper {
	padding:0;
}

.homeCTA .Right, .homeCTA .Left  {
    text-align:left;
	border:none;
}
.homeCTA .Right img, .homeCTA .Left img  {
	display:block;
	margin:0 auto;
}
.projects .project {
    display: block;
	overflow:hidden;
}
.projects .project a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9999;
    background: rgba(0,0,0,0.7);
}
.projects .project a .info, .projects .project a:hover .info {
    display: block;
    position: absolute;
    z-index: 99999;
    text-align: center;
    width: 100%;
    top: 10px;
    left: 0;
    padding: 10px;
}



#ajax-load-more {
    margin: 40px 0 0;
}
.wrapper.blog {
	padding:0;
}
.blog h1 {
    display: none;
}
.blogList li {
	display:block;
	float:none;
	width:100%;
	max-width:100%;
	margin:0 auto;
	text-align:center;
}
.blogList li a:before {
/*	background:none; */
	display:block;
}
.blogList li:first-child {
	display:none;
}
.blogList li a:hover .info, .blogList li:first-child a:hover:before, .blogList li:before {
	display:none;
}
.blogList li:first-child a:hover span {
	display:block;
}
.home .client.contactBox > * {
	width:360px;
	margin:10px auto;
}
.home .clientIcons, .home .client.contactBox {
	overflow:auto;
}

.whatListing li {
    float: none;
    width: 100%;
	padding:20px;
	min-height:0;
}
.whatListing li .icon {
    margin: 0 auto 10px;
}
.whatListing li p {
    padding: 0;
    margin-bottom: 0;
    max-height: inherit;
}
.whatListing li.contactBox p {
    text-align: center;
    padding: 0 20px;
}
.whatListing li.bgImage {
    background-size: contain;
}
.bio h2:before {
	display:none;
}
.bio {
    float: none;
    width: 100%;
	padding:0;
}
img.largePerson {
    left: inherit;
    max-width: 100%;
    max-height: 400px;
    position: static;
    text-align: center;
    margin: 50px auto;
    display: block;
}
.blackBG span {
    font-size:14px !important;
}
.bio h2, .bio h3 {
	text-align:center;
}
.careerCTA {
    display: block;
}
.careerCTA li {
    width: 100%;
    padding: 5% 5% 8%;
}
.careerGrey {
	padding:20px 0;	
}
.location {
    float: none;
    width: 100%;
    padding: 2% 1% 0;
    max-width: 380px;
    margin: 0 auto;
}
footer {
	margin:0;
}

}

/*  Mobile Responsive View - iPhone 6+ Landscape  */
@media screen and (max-device-width: 736px) and (orientation:landscape) {


}

@media screen and (max-width: 640px) {
.heading .logo {
    height: 124px;
}
ul.chalk {
	padding: 100px 40px 20px;
	background: url('../images/mobile-chalk.jpg') no-repeat top center;
}
ul.chalk li {
    list-style-image: url('../images/icon-check-red.png');
}
.home .client.contactBox {
    padding: 10%;
}
.home .clientIcons li {
    width: 46%;
}

}

/*  Mobile Responsive View - iPhone 5 Landscape */
@media screen and (max-width: 580px) {
/*.heading .logo {
	background: url('../images/tomato-logo.jpg') no-repeat top center;
    height: 186px;
}*/

ul.chalk {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}
.red .info, .mainInfo, .homeCTA .Right, .homeCTA .Left, .home .client.contactBox > * {
    text-align: center;
}
.btnCTA {
    margin: 5px auto;
    padding: 10px 35px;
}

.heroSlider .info h1 {
    font-size: 20px !important;
	margin-bottom:10px;
}
.heroSlider .info h1 span {
    font-size: 24px !important;
}
.blogList span {
    max-width: 100%;
    margin: 0;
	padding:0 18%;
    left: inherit;
}
input, select, textarea {
	width:100%;
}

footer .wrapper {
    padding: 15px 50px 140px;
}
footer nav ul.main {
    margin: 0 0 20px;
}
footer ul.main > li {
    display: block;
    padding: 0;
	margin:20px auto;
    text-align: center;
}
footer ul.main > li.current_page_item a:after  {
	content:'';
	display:block;
	background:url('../images/icon-underline.png') no-repeat center center;
	width:81px;
	height:8px;
	margin:5px auto;
}
.copyright .social {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 140px;
    display: block;
}
.copyrightInfo {
    padding: 0;
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 70%;
}
.copyrightInfo p {
    font-size: 10px !important;
}
.copyrightInfo br {
    display:none !important;
}
footer .logo {
    float: none;
    margin: 0 0 0 -130px;
    position: absolute;
    bottom: 35px;
    left: 50%;
}
.home .client.contactBox > * {
	width:100%;
	margin:0 auto;
}
.client.contactBox {
	padding:20px 30px;
}
.clientIcons {
	padding:20px;
}
.clientIcons li {
    width: 46%;
    margin: 10px 2%;
}
.clientIcons li:nth-child(2n+1) {
    clear: both;
}

}


/*  Mobile Responsive View - iPhone 4 Landscape */
@media screen and (max-width: 480px) {
.heroSlider .info h1 {
	max-width:320px;
	margin:0 auto 10px;
}

}


/*  Mobile Responsive View - iPhone 6+ and Lower Portrait */
@media screen and (max-width: 415px) {


}

/*  Mobile Responsive View - iPhone 6+ and Lower Portrait */
@media screen and (max-width: 370px) {


}

/* ipad Mini Landscape */
@media only screen (resolution: 163dpi) and (orientation: landscape) {



}
